<!----------------------------------------------------Generate_Neytral_2----------------------------------------------------------------->
<actor_dialog>escape_stalker_talk_fun2</actor_dialog>
<actor_dialog>escape_stalker_talk_funtalk</actor_dialog>
<actor_dialog>escape_stalker_talk_no_obmen</actor_dialog>
<actor_dialog>escape_stalker_talk_enemy</actor_dialog>